kodi-addon-inputstream-adaptive

Request a package to be made here. Make sure you have searched before requesting.

kodi-addon-inputstream-adaptive

Postby lendok » Thu Jan 27, 2022 4:57 pm

Seems like many Kodi addons require "kodi-addon-inputstream-adaptive" package. Would be nice to have it in the repository
lendok
 
Posts: 4
Joined: Thu Jan 27, 2022 4:54 pm

Re: kodi-addon-inputstream-adaptive

Postby graysky » Thu Jan 27, 2022 9:40 pm

I think it would need to be two new packages since we offer both kodi-rpi (currently 19.x/matrix) and kodi-rpi-git (currently 20.x/nexus). Perhaps it could be a versioned one only be the stable release... let me think about it.
graysky
 
Posts: 1378
Joined: Sun Jun 26, 2011 6:56 am
Location: /run/user/1000

Re: kodi-addon-inputstream-adaptive

Postby grandcanyon » Tue Feb 01, 2022 7:18 pm

I just built it for a RPI3+ running armh7v running kodi-rpi-leagcy 19.3. Is this is what you are looking for?
grandcanyon
 
Posts: 20
Joined: Tue Jan 18, 2022 1:46 am


Return to Package Requests

Who is online

Users browsing this forum: No registered users and 2 guests